@font-face {
  font-family: 'stix';
  src:  url('stix.eot?wu8224');
  src:  url('stix.eot?wu8224#iefix') format('embedded-opentype'),
    url('stix.ttf?wu8224') format('truetype'),
    url('stix.woff?wu8224') format('woff'),
    url('stix.svg?wu8224#stix') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon,
.icon:before{
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'stix' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icn-reg:before {
  content: "\ae";
}
.icn-left:before {
  content: "\6c";
}
.icn-right:before {
  content: "\72";
}
.icn-up:before {
  content: "\75";
}
.icn-down:before {
  content: "\64";
}
.icn-menu:before {
  content: "\6d";
}
.icn-cart:before {
  content: "\63";
}
.icn-search:before {
  content: "\66";
}
.icn-s:before {
  content: "\73";
}
.icn-t:before {
  content: "\74";
}
.icn-i:before {
  content: "\69";
}
.icn-x:before {
  content: "\78";
}
.icn-refresh:before {
  content: "\52";
}
.icn-close:before {
  content: "\58";
}
.icn-lock-open:before {
  content: "\59";
}
.icn-lock:before {
  content: "\5a";
}

